{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Icons -->
    <link rel="icon" type="image/png" href="{% static 'img/favicon-16x16.png' %}" sizes="16x16">
    <link rel="icon" type="image/png" href="{% static 'img/favicon-196x196.png' %}" sizes="196x196">
    <link rel="icon" type="image/png" href="{% static 'img/favicon-32x32.png' %}" sizes="32x32">

    <!-- CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" media="screen" href="{% static 'css/main.css' %}"/>

    <!-- JS/jQuery -->
    <script src="https://code.jquery.com/jquery-3.4.1.js" integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
    <script rel="script" type="text/javascript" src="{% static 'js/main.js' %}"></script>

    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Shrikhand|Lobster|Rubik" rel="stylesheet">

    <!-- Title -->
    <title>ruhlay</title>
</head>
<body>
    <div id="page-container">
        <div id="content-wrap">
            <!-- Navbar -->
            <nav class="sticky-top flex-container">
                <ul class="flex-container">
                    <a class="flex-container" href="#about"><li>About</li></a>
                    <a class="flex-container" href="#education"><li>Education</li></a>
                    <a class="flex-container" href="#experience"><li>Experience</li></a>
                    <a class="flex-container" href="#skills"><li>Skills</li></a>
                    <a class="flex-container" href="#contact-me"><li>Contact</li></a>
                </ul>
            </nav>

            <!-- Content -->
            {% block content %}
            {% endblock %}
        </div>

        <!-- Footer -->
        <footer>
            <div>
                <img class="img-fluid" src="{% static 'img/mountain-range.png' %}">
                <div id="copyright">
                    <h6>© 2019 ruhlay. All rights reserved.</h6>
                </div>
            </div>
        </footer>
    </div>
</body>
</html>